.image-full-window-background-wrapper {
	padding: 0;
}



/* Comments */

.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}

.commentlist .children li.comment,
.commentlist .children  li.trackback,
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding-right: 0;
}

#builder-module-530569b575f5d-background-wrapper, #builder-module-5305e6e1c860c-background-wrapper, #builder-module-5306c3c01b527-background-wrapper, #builder-module-5306c8deb2bf9-background-wrapper {
background: transparent; 
}
